Installlion's Logo

Installlion.com

How To Install fcitx-anthy On Debian 9

To install fcitx-anthy just follow these instructions.

Install fcitx-anthy

Fcitx wrapper for Anthy IM engineDebian 9.0utils0.2.2-1
sudo apt-get install fcitx-anthy

Which will install fcitx-anthy and any other packages on which it depends.

Package Data

Packagefcitx-anthy
Version0.2.2-1
MaintainerIME Packaging Team <[email protected]>
Home pagehttp://fcitx-im.org
DescriptionFcitx wrapper for Anthy IM engine
Distrodebian
Releasestretch
Repomain
Sectionutils

Dependencies